{
  "name": "devcamp-shop24h-backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2223/exercise/danhnn-1/shop24h-project/devcamp-shop24h-backend.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2223/exercise/danhnn-1/shop24h-project/devcamp-shop24h-backend/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2223/exercise/danhnn-1/shop24h-project/devcamp-shop24h-backend#readme",
  "dependencies": {
    "express": "^4.18.1",
    "mongoose": "^6.4.1",
    "nodemon": "^2.0.18"
  }
}
